﻿/* Card do evento */
.card-evento {
    height: 350px;
    display: flex;
    flex-direction: column;
}

/* Área da imagem */
.card-evento .imagem-evento {
    width: 100%;
    height: 100%;
    aspect-ratio: 1 / 1; /* deixa a imagem quadrada */
    overflow: hidden;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* Imagem dentro do card */
.card-evento .imagem-evento img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center top;
    display: block;
}